Source: golang-github-shirou-gopsutil
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
           Nobuhiro Iwamatsu <iwamatsu@debian.org>,
           Tim Potter <tpot@hpe.com>,
           Dmitry Smirnov <onlyjob@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang (>= 1.17~),
               golang-any,
               golang-github-stretchr-testify-dev,
               golang-golang-x-sys-dev (>= 0.0~git20180510~),
               lsof,
               procps,
Standards-Version: 4.5.0
Homepage: https://github.com/shirou/gopsutil
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shirou-gopsutil
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shirou-gopsutil.git
XS-Go-Import-Path: github.com/shirou/gopsutil
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-shirou-gopsutil-dev
Architecture: all
Depends: golang-golang-x-sys-dev (>= 0.0~git20180510~),
         ${misc:Depends},
Description: Go package implementing psutils
 The gopsutil package provides a library which psutil
 (http://pythonhosted.org/psutil/) functions. Most of the features are
 implemented. Please refer to web site of the project about implementation
 list.
